Subject: pkg/7865: Update PostgreSQL package to 6.5
To: None <>
From: None <>
List: netbsd-bugs
Date: 06/27/1999 08:50:53
>Number:         7865
>Category:       pkg
>Synopsis:       Update PostgreSQL package to 6.5
>Confidential:   no
>Severity:       non-critical
>Priority:       medium
>Responsible:    pkg-manager (NetBSD software packages system bug manager)
>State:          open
>Class:          change-request
>Submitter-Id:   net
>Arrival-Date:   Sun Jun 27 08:50:00 1999
>Originator:     D'Arcy J.M. Cain
D'Arcy J.M. Cain <darcy@{druid|vex}.net>   |  Democracy is three wolves                |  and a sheep voting on
+1 416 424 2871     (DoD#0082)    (eNTP)   |  what's for dinner.
>Release:        NetBSD-current
System: NetBSD druid 1.4C NetBSD 1.4C (DRUID) #0: Wed Jun 16 15:46:55 EDT 1999 root@druid:/usr/src/sys/arch/i386/compile/DRUID i386

	The current package is for 6.4.2.  The current release of PostgreSQL
	is 6.5.  The package at
	is an updated version of the package.  The basic changes were:

	  - Change distribution to 6.5
	  - Change --with-includes and --with-libs configuration
	  - Change md5 file
	  - remove all but two patch files

	Get and replace.